/**
Theme Name: Quetz Agência Digital
Author: Quetz AG
Author URI: https://quetz.com.br
Description: Template desenvolvido pela Quetz. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: quetz-agencia-digital
Template: astra
*/


#heroImg .elementor-widget-container {
    box-shadow: none !important;
}

h1.siteTitle {
    font-size: 1.8rem;
}

.ast-builder-menu-1>.ast-main-header-bar-alignment {
    padding-top: 20px;
}

.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1 {
    margin-top: 20px;
}

#ctaAdj,
#ctaAdj h2 {
    height: 0px !important;
}


.newsletterWrap {
    padding-top: 30px;
}

.newsletterWrap .wpcf7-form-control-wrap {
    width: 70%;
    display: inline-block;
}


.linkPrimary {
    color: #0067FF;
    transition: .5s;
}

.linkPrimary:hover {
    color: #000;
    transition: .5s;
}

.elementor-7 .elementor-element.elementor-element-ba18dd9 .sina-modal-content {
    width: auto !important;
    max-width: 1200px !important;
    z-index: 99;
}

.ays_content_box {
    height: 100%;
    overflow: scroll;
}

.ays-pb-modal-close {
    right: 10px !important;
    background: #fff;
}

.missionWrap {
    display: flex;
    flex-direction: row;
    border: 1px solid;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}

.missionWrap img {
    height: 200px;
    min-width: 200px;
    border-radius: 20px;
}

.missionCol1 {
    width: 200px;
    background: #000;
    text-align: center;
}

.missionCol2 {
    width: auto;
    background: #0A376E;
}

.missionCol2 h3 {
    display: block;
    background: #212121;
    color: #fff;
    font-weight: 600;
    padding: 10px 20px;
}

.missionText {
    padding: 20px;
    color: #fff;
    text-align: left !important;
}

.missionText p {
    text-align: left !important;
    color: #fff !important;
}

#btnFeatures a {
    height: 100%;
    width: 100%;
}

#ctaFeatures .elementor-cta__content {
    background: #005EE9 !important;
    transition: .5s;
}

#ctaFeatures .elementor-cta__content:hover {
    background: none !important;
}


.footerSiteTitle {
    font-size: 1.8rem;
    color: #fff;
    margin-bottom: 20px;
}

.site-primary-footer-wrap p,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"] .widget-title,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner a,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"] .widget-title,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"].footer-widget-area-inner a,
.ast-footer-copyright,
.privacyLink  {
    color: #fff;
}

.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner {
    text-align: right;
}

.elementor-7 .elementor-element.elementor-element-8473eaf .sina-accordion-item {
    border-radius: 20px !important;
    overflow: hidden !important;
}

.sina-accordion-body {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#ctaHome h2.sina-title-title span {
    color: #bde6f1;
}

span.noShow {
    opacity: 0;
    line-height: 0;
    display: block;
    height: 0px;
}

#imgAbout img {
    width: 300px;
}

@media (max-width: 768px) {
    .missionCol1 {
        display: none;
    }
    .footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner {
        text-align: center;
    }
}

@media (max-width: 512px) {
    #wpcf7-f25296-p7-o2 .newsletterWrap .wpcf7-form-control-wrap {
        display: block;
        width: 100%;
    }

    #wpcf7-f25296-p7-o2 .wpcf7-form-control.wpcf7-submit.has-spinner{  
        display: block;
        margin: 15px 0 0 auto;
    }
}